
Synnefo - Bug # 3170

Status: New Priority: Medium

Author: Nikola Garafolic Category: Pithos

Created: 01/08/2013 Assignee:

Updated: 02/08/2013 Due date:

Subject: /ui/ and pithos+ not accessible

Description

Following this information http://docs.dev.grnet.gr/synnefo/latest/quick-install-admin-guide.html I cannot get pithos+ to work. I can register

user and make him active, login, but only user profile shows and I cannot access pithos+ interface. No error shows, /im/profile is shown

the whole time. How can I debug, what can I try? All configuration files seem to be fine according to the guide.

Regards,

Nikola

History

#1 - 01/09/2013 05:03 pm - Nikola Garafolic

Starting from scratch on freshly installed host, seems to work now. Ticket can be closed!

Regards,

Nikola

#2 - 02/08/2013 03:57 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

#3 - 02/08/2013 06:37 pm - Vangelis Koukis

- Category set to Pithos
